.box-count span.count-icon {
    background: none repeat scroll 0 0 rgba(211, 144, 144, 0.5);
    box-shadow: none;
}
.box-team:before {
    background: none repeat scroll 0 0 #4fc1d2;
    border-radius: 2px 2px 0 0;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.green:before {
    background: none repeat scroll 0 0 #77d07f;
}
.yellow:before {
    background: none repeat scroll 0 0 #e2a41f;
}
.box-skill {
    background: url("../images/skills22.png") no-repeat scroll 5px 5px rgba(0, 0, 0, 0);
}
.box-tweet a {
    color: #ffffff;
}
.test-slider .slides hr {
    border-color: #ffffff;
}
.designation span {
    color: #ffffff;
}
.testimonials .ctrl_btn span {
    border-color: #ffffff;
    color: #ffffff;
}